<?xml version="1.0" encoding="UTF-8"?>
<!-- editado con XMLSpy v2019 sp1 (x64) (http://www.altova.com) por AEAT (Agencia Estatal de Administracion Tributaria ((AEAT))) -->
<wsdl:definitions xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:http="http://schemas.xmlsoap.org/wsdl/http/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:mime="http://schemas.xmlsoap.org/wsdl/mime/" xmlns:ddiiD="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/Declaracion.xsd" xmlns:ddii="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DeclaracionInformativa.xsd" xmlns:ddiiR="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaDeclaracion.xsd" xmlns:ddiiC="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/ConsultaDI.xsd" xmlns:ddiiRC="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaConsultaDI.xsd" xmlns:ddiiB="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/BajaDI.xsd" xmlns:ddiiRB="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaBajaDI.xsd" xmlns:ddiiWdsl="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DDIIModelo.wsdl" targetNamespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DDIIModelo.wsdl">
	<wsdl:types>
		<xs:schema targetNamespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DDIIModelo.wsdl" elementFormDefault="qualified" xmlns:ddiiWdsl="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DDIIModelo.wsdl" xmlns:ddiiD="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/Declaracion.xsd" xmlns:ddii="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DeclaracionInformativa.xsd" xmlns:ddiiC="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/ConsultaDI.xsd" xmlns:ddiiRC="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaConsultaDI.xsd" xmlns:ddiiB="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/BajaDI.xsd" xmlns:ddiiRB="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaBajaDI.xsd">
			<xs:import namespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/Declaracion.xsd" schemaLocation="Declaracion173.xsd"/>
			<xs:import namespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/DeclaracionInformativa.xsd" schemaLocation="DeclaracionInformativa173.xsd"/>
			<xs:import namespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/ConsultaDI.xsd" schemaLocation="Consulta173.xsd"/>
			<xs:import namespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaConsultaDI.xsd" schemaLocation="RespuestaConsulta173.xsd"/>
			<xs:import namespace="https://www2.agenciatributaria.gob.es/static_files/common/internet/dep/aplicaciones/es/aeat/ddii/enol/ws/RespuestaDeclaracion.xsd" schemaLocation="RespuestaDeclaracion173.xsd"/>
		</xs:schema>
	</wsdl:types>
	<wsdl:message name="EntradaModelo173">
		<wsdl:part name="Declaracion" element="ddiiD:Declaracion"/>
	</wsdl:message>
	<wsdl:message name="RespuestaModelo173">
		<wsdl:part name="RespuestaDeclaracion" element="ddiiR:RespuestaDeclaracion"/>
	</wsdl:message>
	<wsdl:message name="EntradaBajaModelo173">
		<wsdl:part name="Baja" element="ddiiD:Baja"/>
	</wsdl:message>
	<wsdl:message name="RespuestaBajaModelo173">
		<wsdl:part name="RespuestaBaja" element="ddiiR:RespuestaBaja"/>
	</wsdl:message>
	<wsdl:message name="EntradaConsultaModelo173">
		<wsdl:part name="Consulta" element="ddiiC:Consulta"/>
	</wsdl:message>
	<wsdl:message name="RespuestaConsultaModelo173">
		<wsdl:part name="RespuestaConsultaDI" element="ddiiRC:RespuestaConsulta"/>
	</wsdl:message>
	<wsdl:portType name="ddiiSOAP">
		<wsdl:operation name="SuministroModelo173">
			<wsdl:input message="ddiiWdsl:EntradaModelo173"/>
			<wsdl:output message="ddiiWdsl:RespuestaModelo173"/>
		</wsdl:operation>
		<wsdl:operation name="BajaModelo173">
			<wsdl:input message="ddiiWdsl:EntradaBajaModelo173"/>
			<wsdl:output message="ddiiWdsl:RespuestaBajaModelo173"/>
		</wsdl:operation>
		<wsdl:operation name="ConsultaModelo173">
			<wsdl:input message="ddiiWdsl:EntradaConsultaModelo173"/>
			<wsdl:output message="ddiiWdsl:RespuestaConsultaModelo173"/>
		</wsdl:operation>
	</wsdl:portType>
	<wsdl:binding name="ddiiBinding" type="ddiiWdsl:ddiiSOAP">
		<soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
		<wsdl:operation name="SuministroModelo173">
			<soap:operation soapAction=""/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
		<wsdl:operation name="BajaModelo173">
			<soap:operation soapAction=""/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
		<wsdl:operation name="ConsultaModelo173">
			<soap:operation soapAction=""/>
			<wsdl:input>
				<soap:body use="literal"/>
			</wsdl:input>
			<wsdl:output>
				<soap:body use="literal"/>
			</wsdl:output>
		</wsdl:operation>
	</wsdl:binding>
	<wsdl:service name="ddiiService">
		<!-- Entorno de PRODUCCION -->
		<wsdl:port name="SuministroModelo173" binding="ddiiWdsl:ddiiBinding">
			<soap:address location="https://www1.agenciatributaria.gob.es/wlpl/DDII-ENOL/ws/mod173/DiiEnolMod173V1SOAP"/>
		</wsdl:port>
		<!-- Entorno de PRODUCCION para acceso con certificado de sello-->
		<wsdl:port name="SuministroModelo173Sello" binding="ddiiWdsl:ddiiBinding">
			<soap:address location="https://www10.agenciatributaria.gob.es/wlpl/DDII-ENOL/ws/mod173/DiiEnolMod173V1SOAP"/>
		</wsdl:port>
		<!-- Entorno de PRUEBAS -->
		<wsdl:port name="SuministroModelo173Pruebas" binding="ddiiWdsl:ddiiBinding">
			<soap:address location="https://prewww1.aeat.es/wlpl/DDII-ENOL/ws/mod173/DiiEnolMod173V1SOAP"/>
		</wsdl:port>
		<!-- Entorno de PRUEBAS para acceso con certificado de sello -->
		<wsdl:port name="SuministroModelo173PruebasSello" binding="ddiiWdsl:ddiiBinding">
			<soap:address location="https://prewww10.aeat.es/wlpl/DDII-ENOL/ws/mod173/DiiEnolMod173V1SOAP"/>
		</wsdl:port>
	</wsdl:service>
</wsdl:definitions>
